BODY
{
    MARGIN: 0px;
    FONT-SIZE: 11.5pt;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
    LETTER-SPACING: 2px;
    COLOR: #000000;
    FONT-STYLE: normal;
}
img {border:0;}
.page_body
{
	background-color:#766F43;
	margin:0;
}
TD
{
    FONT-SIZE: 11pt;
    FONT-FAMILY:宋体, Arial, Helvetica, sans-serif;
    LETTER-SPACING: 1px;
    line-height:normal;

	line-height:17.0pt;

	mso-line-height-rule:exactly;
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-theme-font:minor-fareast;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;

}
TD P
{
    FONT-SIZE: 11.5pt;
    FONT-FAMILY:宋体, Arial, Helvetica, sans-serif;
    LETTER-SPACING: 1px;
    line-height:normal;

	margin-bottom:12.0pt;
	line-height:17.0pt;

	mso-line-height-rule:exactly;
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-theme-font:minor-fareast;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;

}

.letters {font-family:"Times New Roman","serif"}

ul {list-style:none;margin-left: 0pt;}
ul li {margin-left:20pt;padding:6 0 6 0;}


a
{
    COLOR: #0355B7;
}
a:hover{text-decoration:none;color:#21C0EE;}

a.menue_top 
{
    FONT-SIZE: 20px;
	color:#ffffff;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
a.menue_top:hover{color:yellow}

a.menue_side 
{
    FONT-SIZE: 12px;
    COLOR: #4D4B4B;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
a.menue_side:hover{color:#FA8D00}

a.menue_side_new 
{
    COLOR: #ffffff;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
a.menue_side_new:hover{color:#FA8D00}

a.menue_bottom 
{
    FONT-SIZE: 10px;
    COLOR: #4D4B4B;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
a.menue_bottom:hover{color:#FA8D00}

a.menue_bottom_new 
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
a.menue_bottom_new:hover{color:#FA8D00}

.mainbody
{
    PADDING-BOTTOM: 15px;
    COLOR: #575796;
    PADDING-TOP: 15px;
    BACKGROUND-COLOR: #0665DD;
    ALIGN: CENTER
}
.home {}
.home TD
{
	color:#ffffff;
}
.home1 {}
.home1 TD
{
	color:#4D4B4B;
}
.mytable
{
    BORDER-TOP: #0355B7 1px solid;
    BORDER-LEFT: #0355B7 1px solid
}
.mytable TD, .mytable TH
{
    BORDER-RIGHT: #0355B7 1px solid;
    BORDER-BOTTOM: #0355B7 1px solid;
    padding:6px;
    color:#000000;
}

.mytable_video
{
    BORDER-TOP: #827f7f 1px solid;
    BORDER-LEFT: #827f7f 1px solid;
}
.mytable_video TD, .mytable_video TH
{
    BORDER-RIGHT: #827f7f 1px solid;
    BORDER-BOTTOM: #827f7f 1px solid;
    color:#56554e;
    font-size:11.5px;
    padding:2px 4px 0px 4px;
    font-weight:normal;
}
.mytable_video TH {font-weight:bold;background-color:#dddada;}

.mytable_video TD a, .mytable_video TH a {COLOR: #0355B7;text-decoration:none;}
.mytable_video TD a:hover, .mytable_video TH a:hover{text-decoration:underline;color:#0355B7;}
.mytable_video TD.bold {font-weight:bold;}

.mytable2
{
}
.mytable2 TD
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
.mytable22
{
}
.mytable22 TD
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    PADDING-TOP: 2px;
    FONT-STYLE: normal;
    FONT-FAMILY: tahoma
}
.mytable3
{
}
.mytable3 TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    padding-top:2px;
    padding-bottom:2px
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
.mytable5
{
}
.mytable5 TD
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    padding-top:2px;
    padding-bottom:2px;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}

.mytable4
{
    BORDER-TOP: #aaaaaa 1px solid;
    BORDER-LEFT: #aaaaaa 1px solid
}
.mytable4 TD
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #aaaaaa 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: tahoma
}

.div_h18
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 20px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}
.div_h16
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 18px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}
.div_h14
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 16px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}
.div_h13
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 15px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}
.div_h12
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 14px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}.div_h11
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 13px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}
.div_h10
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}
.div_h8
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: #0355B7;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Tahoma'
}
.div_hh10
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10pt;
    COLOR: #59939E;
    FONT-FAMILY: 'Tahoma'
}
.div_p12
{
 	FONT-SIZE: 14px;
	FONT-FAMILY:宋体, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	line-height:normal;
    COLOR: #0F0F0F;
}
.div_p11
{
 	FONT-SIZE: 13px;
	FONT-FAMILY:宋体, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	line-height:normal;
    COLOR: #0F0F0F;
}
.div_p10
{
 	FONT-SIZE: 12px;
	FONT-FAMILY:宋体, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	line-height:normal;
    COLOR: #0F0F0F;
}
.div_p8
{
 	FONT-SIZE: 10px;
	FONT-FAMILY:宋体, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	line-height:normal;
    COLOR: #0F0F0F;
}
.div_pp8
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
P
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
.textinput
{
    BORDER-RIGHT: lightsteelblue 1px solid;
    BORDER-TOP: lightsteelblue 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: lightsteelblue 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: lightsteelblue 1px solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: white;
    valign: middle
}
.div_link
{
    COLOR: #4D4B4B;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
.div_link1
{
    COLOR: #0355B7;
    FONT-FAMILY: 宋体,Arial, Helvetica, sans-serif;
}
.div_link7
{
    FONT-SIZE: 10px;
    COLOR: #4d4b4b;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright {
	height: 17px;
	color: #fff;
	padding-left: 3px;
	font-weight:bold;
}
.copyright a 
{
	text-decoration:none;
	color:#ffffff;
	padding-left:7px;
	padding-right:10px;
}
.copyright a:hover
{
	color:yellow;
}
.PromoPrice {font-size:18px;color:#FF6600;font-weight:bold;}
.Shipping {color:#5C5650}
.ShippingPromo {color:#FF6600;}
.OldPrice {text-decoration:line-through;}
.CouponBg
{
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    background:url(images/img_promocode.gif) top left no-repeat;
    width:600px;
    height:29px;
    padding-top:1px;
   padding-left:25px;
}
ul.foot {margin-bottom:10px;}
ul.foot li {
  padding: 0 0 .4em 1.5em;
  color:#0F0F0F;
  margin-left:-40px;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; /* LTR */
}
ul.foot li a {text-decoration:none;color:#ffffff;}
ul.foot li a:hover {color:#B5B6B6;}

a.menu_shadow_bottom { 
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 11px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	text-decoration:none}
a.menu_shadow_bottom:hover { color:yellow }
.foot_h10 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 11px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
}
.foot_h11 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 11px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
}
.foot_h12 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 121px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
}
.foot_h13 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 13px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
}
.foot_h14 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 141x 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
}

.foot_p10 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 10px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
}
.foot_p11 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 11px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
}
.foot_p12 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 12px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
}
.foot_p13 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 13px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
}
.foot_p14 {
	PADDING-BOTTOM: 5px;
	MARGIN: 0px 5px;
	FONT: 14px 宋体,Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
}

a.manu_bot {text-decoration:none;color:Black;}

a.tooltip {position:relative;}
a.tooltip span {display:none;}
a.tooltip:hover {text-decoration:none;}
a.tooltip:hover span {display: block;position: absolute;top: -63px;left: -95px;background-repeat:no-repeat;text-decoration: none;}
.tooltip_image {margin:15px;float:left;}

table {border-collapse : collapse;}
table td, table th {padding : 0; vertical-align:top;}
table td {text-align:left;}
table th {text-align:center;font-weight:bold;}
table td.middle {vertical-align:middle;}
table td.center {text-align:center;}
table td.right {text-align:right;}
table td.bottom {vertical-align:bottom;}
